@echo off
cls
echo.
choice /c:yn "Are you sure you want to uninstall Descent To Undermountain "
echo.
if ErrorLevel 2 goto Exit
del %windir%\system\dtu.ini
cd ..
echo.
echo Uninstallation complete.
echo.
echo You may now manually delete your DTU directory.
echo Feel free to reinstall this game at any future time.
echo.
echo Thanks for playing!
echo.
:Exit
